[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	70
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	50
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	10
vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	30
vehicles\VW_T3\VW_T3_Van.ovh	10
vehicles\VW_T3\VW_T3_Transporter.ovh	10
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	10
vehicles\Citr_BX\BX.ovh	40
vehicles\MB_T1\ai_mb_t1_kasten.ovh	10
[end]

[aigroup_2]
Trucks

vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
[end]





// SPAK MIDI
[aigroup_depot]
SPAK MIDI
Projekt Szczecin

// Solaris Urbino 10 '10
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1010	ZS-7945T	SPA Klonowica
1011	ZS-7947T	SPA Klonowica
[end]

// Solaris Urbino 10 '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1210	ZS-1210X	SPA Klonowica
1211	ZS-1211X	SPA Klonowica
[end]





// SPAK MAXI
[aigroup_depot]
SPAK MAXI
Projekt Szczecin

// MAN NL262 '00 Oslo
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1000	ZS-4677P	SPA Klonowica
1001	ZS-4676P	SPA Klonowica
[end]

// Solaris Urbino 12 '11
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1100	ZS-1100W	SPA Klonowica
1101	ZS-1101W	SPA Klonowica
1102	ZS-1102W	SPA Klonowica
1103	ZS-1103W	SPA Klonowica
1104	ZS-1104W	SPA Klonowica
1105	ZS-1105W	SPA Klonowica
1106	ZS-1106W	SPA Klonowica
1107	ZS-1107W	SPA Klonowica
1108	ZS-1108W	SPA Klonowica
1109	ZS-1109W	SPA Klonowica
[end]

// MAN NL223 '02
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1201	ZS-60432	SPA Klonowica-miejskie
1202	ZS-60433	SPA Klonowica-miejskie
1203	ZS-60434	SPA Klonowica-miejskie
1204	ZS-60435	SPA Klonowica-miejskie
1205	ZS-60436	SPA Klonowica-miejskie
[end]

// Solaris Urbino 12 '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1247	ZS-1247X	SPA Klonowica
1248	ZS-1248X	SPA Klonowica
1249	ZS-1249X	SPA Klonowica
[end]

// MAN NL283 '04
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1448	ZS-95401	SPA Klonowica-miejskie
1449	ZS-95402	SPA Klonowica-miejskie
[end]

// MAN NL262 '97 Berlin
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1701	ZS-5342E	SPA Klonowica-miejskie
1702	ZS-5343E	SPA Klonowica-miejskie
1703	ZS-5344E	SPA Klonowica-miejskie
1704	ZS-5345E	SPA Klonowica-miejskie
1705	ZS-5346E	SPA Klonowica-miejskie
[end]

// MAN NL202 '98 Linie Itzehoe
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1801	ZS-8825J	SPA Klonowica-miejskie
[end]


// MAN NL262 '97 Hausemann & Mager Hagen
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1802	ZS-5238K	SPA Klonowica
[end]


// Solaris Urbino 12 '09
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
1900	ZS-1900Y	SPA Klonowica
1901	ZS-1901Y	SPA Klonowica
1902	ZS-1902Y	SPA Klonowica
1903	ZS-1903Y	SPA Klonowica
1904	ZS-1904Y	SPA Klonowica
1905	ZS-9438R	SPA Klonowica
1906	ZS-9437R	SPA Klonowica
1907	ZS-9435R	SPA Klonowica
1908	ZS-9436R	SPA Klonowica
[end]





// SPAK MEGA
[aigroup_depot]
SPAK MEGA
Projekt Szczecin

// Solaris Urbino 18 '10
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1050	ZS-4498S	SPA Klonowica
1051	ZS-4497S	SPA Klonowica
1052	ZS-4496S	SPA Klonowica
1053	ZS-4495S	SPA Klonowica
1054	ZS-4493S	SPA Klonowica
1055	ZS-4492S	SPA Klonowica
1056	ZS-4491S	SPA Klonowica
1057	ZS-4490S	SPA Klonowica
1058	ZS-7943T	SPA Klonowica
1059	ZS-7944T	SPA Klonowica
1060	ZS-7946T	SPA Klonowica
1061	ZS-7948T	SPA Klonowica
1062	ZS-7949T	SPA Klonowica
1063	ZS-7950T	SPA Klonowica
1064	ZS-7941T	SPA Klonowica
1065	ZS-7942T	SPA Klonowica
[end]

// Solaris Urbino 18 '11
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1150	ZS-1150W	SPA Klonowica
1151	ZS-1151W	SPA Klonowica
1152	ZS-1152W	SPA Klonowica
1153	ZS-1153W	SPA Klonowica
[end]

// Solaris Urbino 18 '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1297	ZS-1297X	SPA Klonowica
1298	ZS-1298X	SPA Klonowica
1299	ZS-1299X	SPA Klonowica
[end]

// Volvo B10MA '94
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1554	SCR 7954	SPA Klonowica-miejskie
1555	SCR 7955	SPA Klonowica-miejskie
1556	ZS-63062	SPA Klonowica-miejskie
1562	SCR 7962	SPA Klonowica-miejskie
1563	SCR 7963	SPA Klonowica-miejskie
1565	SCR 7965	SPA Klonowica-miejskie
1566	SCR 7966	SPA Klonowica-miejskie
1569	SCR 7969	SPA Klonowica-miejskie
[end]

// Volvo B10MA '95
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1570	SCS 7751	SPA Klonowica-miejskie
1571	ZS-4148E	SPA Klonowica-miejskie
1573	SCS 7754	SPA Klonowica-miejskie
1575	SCS 7757	SPA Klonowica-miejskie
1576	SCS 7758	SPA Klonowica-miejskie
1578	ZA-1235H	SPA Klonowica-miejskie
1579	SCS 7761	SPA Klonowica-miejskie
1580	SCS 8315	SPA Klonowica-miejskie
1581	SCS 8316	SPA Klonowica-miejskie
1583	SCS 8318	SPA Klonowica-miejskie
1584	SCS 8319	SPA Klonowica-miejskie
1585	SCS 8320	SPA Klonowica-miejskie
1586	SCS 8322	SPA Klonowica-miejskie
1587	SCS 8323	SPA Klonowica-miejskie
[end]

// MAN NG313 Lion's City G '06 GS Buss Göteborg
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1650	ZS-650AJ	SPA Klonowica
1651	ZS-651AM	SPA Klonowica
[end]

// Solaris Urbino 18 '08
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1850	ZS-4872M	SPA Klonowica
1851	ZS-4873M	SPA Klonowica
1852	ZS-4874M	SPA Klonowica
1853	ZS-4875M	SPA Klonowica
[end]

// Solaris Urbino 18 '09
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
1950	ZS-1950Y	SPA Klonowica
1951	ZS-1951Y	SPA Klonowica
1952	ZS-1952Y	SPA Klonowica
1953	ZS-1953Y	SPA Klonowica
1954	ZS-1954Y	SPA Klonowica
[end]



// SPAD MAXI
[aigroup_depot]
SPAD MAXI
Projekt Szczecin

// Solaris Urbino 12 '11
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
2101	ZS-1901V	SPA Klonowica
2102	ZS-1902V	SPA Klonowica
2103	ZS-1903V	SPA Klonowica
2104	ZS-1904V	SPA Klonowica
2105	ZS-1905V	SPA Klonowica
[end]



// SPAD MEGA
[aigroup_depot]
SPAD MEGA
Projekt Szczecin

// Solaris Urbino 18 '10
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
2051	Z0-SPAD	SPA Klonowica
2052	Z1-SPAD	SPA Klonowica
2053	Z2-SPAD	SPA Klonowica
2054	Z3-SPAD	SPA Klonowica
2055	Z4-SPAD	SPA Klonowica
2056	Z5-SPAD	SPA Klonowica
2057	Z6-SPAD	SPA Klonowica
2058	Z7-SPAD	SPA Klonowica
2059	ZS-7228T	SPA Klonowica
2060	ZS-7229T	SPA Klonowica
2061	ZS-7230T	SPA Klonowica
2062	ZS-7231T	SPA Klonowica
2063	ZS-7232T	SPA Klonowica
2064	ZS-7233T	SPA Klonowica
2065	ZS-7234T	SPA Klonowica
2066	ZS-7235T	SPA Klonowica
2067	ZS-7238T	SPA Klonowica
2068	ZS-7236T	SPA Klonowica
[end]

// Solaris Urbino 18 '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
2211	ZS-5511W	SPA Klonowica
2212	ZS-5512W	SPA Klonowica
2213	ZS-5513W	SPA Klonowica
2214	ZS-5514W	SPA Klonowica
2215	ZS-5515W	SPA Klonowica
2216	ZS-5516W	SPA Klonowica
2217	ZS-5517W	SPA Klonowica
[end]




// SPPK MAXI
[aigroup_depot]
SPPK MAXI
Projekt Szczecin

// MAN NL222 '99
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3011	ZPL-N919	SPPK Police
3012	ZPL-F929	SPPK Police
[end]

// MAN NL223 '00
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3017	ZPL-23691	SPPK Police
3018	ZPL-F393	SPPK Police
3019	ZPL-L424	SPPK Police
[end]

// MAN NL223 '02
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3025	ZPL-28325	SPPK Police
3026	ZPL-28326	SPPK Police
3027	ZPL-28327	SPPK Police
[end]

// MAN NL283 '04
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3028	ZPL-32328	SPPK Police
3029	ZPL-32329	SPPK Police
[end]

// MAN NL313 '99 Maas-Reisen Balingen
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3033	ZPL-04644	SPPK Police
3034	ZPL-04643	SPPK Police
[end]

// MAN NL202 '98
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3035	ZPL-23691	SPPK Police
[end]

// MAN NL263 '00 Maas-Reisen Balingen
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3036	ZPL-19527	SPPK Police
3037	ZPL-19578	SPPK Police
[end]

// MAN NL283 Lion's City '05 ForBus Bydgoszcz
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3038	ZPL-20496	SPPK Police
[end]

// MAN NL222 '98 TRD Reisen Dortmund
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3039	ZPL-24839	SPPK Police
[end]

// MAN NL263 '99 Alga Sittensen
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3040	ZPL-24840	SPPK Police
[end]

// Solaris Urbino 12 '11
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3041	ZPL-28041	SPPK Police
3042	ZPL-28042	SPPK Police
3043	ZPL-28043	SPPK Police
3044	ZPL-28044	SPPK Police
3045	ZPL-28045	SPPK Police
3046	ZPL-28046	SPPK Police
3047	ZPL-28047	SPPK Police
3048	ZPL-28048	SPPK Police
[end]

// MAN NL283 Lion's City '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
3049	ZPL-35149	SPPK Police
[end]





// SPPK MEGA
[aigroup_depot]
SPPK MEGA
Projekt Szczecin

// MAN NG312 '99
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
754	ZPL-M113	SPPK Police
[end]

// MAN NG313 '01
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
755	ZPL-F959	SPPK Police
[end]

// MAN NG313 '03
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
756	ZPL-27056	SPPK Police
757	ZPL-27057	SPPK Police
[end]

// MAN NG313 '04
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
758	ZPL-32358	SPPK Police
759	ZPL-32359	SPPK Police
760	ZPL-32360	SPPK Police
[end]

// MAN NG262 '98 Sporveisbussene Oslo
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
765	ZPL-01105	SPPK Police
766	ZPL-01106	SPPK Police
767	ZPL-01107	SPPK Police
768	ZPL-01108	SPPK Police
[end]

// MAN SG313 Classic G '05
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
769	ZPL-32369	SPPK Police
770	ZPL-32370	SPPK Police
771	ZPL-32371	SPPK Police
772	ZPL-32372	SPPK Police
[end]

// Solaris Urbino 18 '11
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
773	ZPL-26935	SPPK Police
774	ZPL-26936	SPPK Police
775	ZPL-26937	SPPK Police
776	ZPL-28076	SPPK Police
777	ZPL-28077	SPPK Police
[end]

// MAN NG363 Lion's City '12
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
778	ZPL-35078	SPPK Police
779	ZPL-35079	SPPK Police
780	ZPL-35080	SPPK Police
[end]





// PKS MAXI
[aigroup_depot]
PKS MAXI
Projekt Szczecin

// Solaris U
[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
10001		SPA Klonowica
10002		SPA Klonowica
10003		SPA Klonowica
10004		SPA Klonowica
10005		SPA Klonowica
[end]



[aigroup_2]
Kolej_2M62_500

trains\PKP_2M62_500.zug
[end]



[aigroup_2]
Kolej_BR232_300

trains\PKP_BR232_300.zug
[end]



[aigroup_2]
Kolej_BR232_400

trains\PKP_BR232_400.zug
[end]



[aigroup_2]
Kolej_M62_350

trains\PKP_M62_350.zug
[end]



[aigroup_2]
Tram_2x105N
Projekt Szczecin
trains\Szczecin_2x105N.zug
[end]


